
#wb_header { height: 100px; background-color: #120712; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1630px; padding-top: 100px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 390px; background-color: #1c1c1c; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/d1662b6b7562da51cde4798b7b79f1b9.png") repeat-y scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1710px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1981px; min-height: 1710px; }
#wb_element_instance262 { top: 0px; left: 0px; min-width: 520px; width: 520px; min-height: 116px; height: 116px; display: block; z-index: 684; }
#wb_element_instance263 { top: 30px; left: 340px; min-width: 860px; width: 860px; min-height: 40px; height: 40px; display: block; z-index: 893; }
#wb_element_instance263 > ul { display: block; }
#wb_element_instance263 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance263, #wb_element_instance263 ul { text-align: right; }
#wb_element_instance263 ul ul { background: transparent none repeat left top; }
#wb_element_instance263 li { margin: 0px 10px 0px 10px; }
#wb_element_instance263 li a { text-transform: none; border: 0px none #000000; padding: 10px 5px 10px 5px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance263 li.over > a, #wb_element_instance263 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff0900; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance263 li.active > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff0900; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance263:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance263:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance263:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance264 { top: 320px; left: 20px; min-width: 640px; width: 640px; min-height: 24px; height: 24px; display: block; z-index: 690; }
#wb_element_instance265 { top: 30px; left: 445px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 691; }
#wb_element_instance266 { top: 66px; left: 445px; min-width: 150px; width: 150px; min-height: 102px; height: 102px; display: block; z-index: 692; }
#wb_element_instance267 { top: 180px; left: 425px; min-width: 190px; width: 190px; min-height: 88px; height: 88px; display: block; z-index: 693; }
#wb_element_instance268 { top: 70px; left: 820px; min-width: 330px; width: 330px; min-height: 160px; height: 160px; display: block; z-index: 694; }
#wb_element_instance269 { top: 30px; left: 740px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 695; }
#wb_element_instance270 { top: 30px; left: 640px; min-width: 20px; width: 20px; min-height: 258px; height: 258px; display: block; z-index: 696; }
#wb_element_instance271 { top: 30px; left: 367px; min-width: 20px; width: 20px; min-height: 250px; height: 250px; display: block; z-index: 697; }
#wb_element_instance272 i { width: 50px; height: 31px; font-size: 31px; }
#wb_element_instance272 { top: 90px; left: 740px; min-width: 50px; width: 50px; min-height: 31px; height: 31px; display: block; z-index: 698; }
#wb_element_instance273 { top: 117px; left: 12px; min-width: 328px; width: 328px; min-height: 174px; height: 174px; display: block; z-index: 702; }
#wb_element_instance274 form .form-area-field { height: 56px; }
#wb_element_instance274 { top: 700px; left: 145px; min-width: 910px; width: 910px; min-height: 360px; height: 360px; display: block; z-index: 151; }
#wb_element_instance275 { top: 133px; left: 0px; min-width: 1200px; width: 1200px; min-height: 54px; height: 54px; display: block; z-index: 162; }
#wb_element_instance276 { top: 375px; left: 150px; min-width: 265px; width: 265px; min-height: 250px; height: 250px; display: block; z-index: 167; }
#wb_element_instance276 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance276 > .wb_shp { background-color: #ffffff; border: 1px solid rgba(78, 25, 252, 0.79); border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; width: 265px; height: 250px; }
#wb_element_instance277 { top: 375px; left: 462px; min-width: 265px; width: 265px; min-height: 250px; height: 250px; display: block; z-index: 447; }
#wb_element_instance277 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance277 > .wb_shp { background-color: #ffffff; border: 1px solid rgba(78, 25, 252, 0.79); border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; width: 265px; height: 250px; }
#wb_element_instance278 { top: 375px; left: 780px; min-width: 290px; width: 290px; min-height: 250px; height: 250px; display: block; z-index: 449; }
#wb_element_instance278 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance278 > .wb_shp { background-color: #ffffff; border: 1px solid rgba(78, 25, 252, 0.79); border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; width: 290px; height: 250px; }
#wb_element_instance279 { top: 470px; left: 180px; min-width: 200px; width: 200px; min-height: 138px; height: 138px; display: block; z-index: 450; }
#wb_element_instance280 { top: 500px; left: 490px; min-width: 200px; width: 200px; min-height: 46px; height: 46px; display: block; z-index: 451; }
#wb_element_instance281 { top: 500px; left: 780px; min-width: 290px; width: 290px; min-height: 46px; height: 46px; display: block; z-index: 453; }
#wb_element_instance282 i { width: 64px; height: 40px; font-size: 40px; }
#wb_element_instance282 { top: 420px; left: 240px; min-width: 64px; width: 64px; min-height: 40px; height: 40px; display: block; z-index: 454; }
#wb_element_instance283 i { width: 64px; height: 40px; font-size: 40px; }
#wb_element_instance283 { top: 430px; left: 558px; min-width: 64px; width: 64px; min-height: 40px; height: 40px; display: block; z-index: 456; }
#wb_element_instance284 i { width: 64px; height: 40px; font-size: 40px; }
#wb_element_instance284 { top: 430px; left: 890px; min-width: 64px; width: 64px; min-height: 40px; height: 40px; display: block; z-index: 457; }
#wb_element_instance285 { top: 1100px; left: 0; right: 0; min-height: 430px; height: 430px; display: block; z-index: 149; }
#wb_element_instance286 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 154; }
#wb_element_instance286 > .wb_shp:before { background: transparent url("../gallery_gen/cbdbb906bbd0ec504e6eb03c90915505.jpg") repeat scroll center top; background-size: cover; opacity: 0.6; }
#wb_element_instance286 > .wb_shp { background-color: #000000; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_header_bg { background: transparent url("../gallery_gen/d1662b6b7562da51cde4798b7b79f1b9.png") repeat-y scroll center top; background-size: auto auto; opacity: 1; background-attachment: scroll; display: none; height: 100px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 100px; }
#wb_main .wb_cont_outer { top: 100px; }
#wb_element_instance287 { top: 364px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance262 p:last-child { margin-bottom: 0; }
#wb_element_instance262 { opacity: 1; }
#wb_element_instance264 p:last-child { margin-bottom: 0; }
#wb_element_instance264 { opacity: 1; }
#wb_element_instance265 p:last-child { margin-bottom: 0; }
#wb_element_instance265 { opacity: 1; }
#wb_element_instance266 p:last-child { margin-bottom: 0; }
#wb_element_instance266 { opacity: 1; }
#wb_element_instance267 p:last-child { margin-bottom: 0; }
#wb_element_instance267 { opacity: 1; }
#wb_element_instance269 p:last-child { margin-bottom: 0; }
#wb_element_instance269 { opacity: 1; }
#wb_element_instance270 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance271 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance272 { opacity: 1; }
#wb_element_instance272 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance273 p:last-child { margin-bottom: 0; }
#wb_element_instance273 { opacity: 1; }
#wb_element_instance274 form tr.area-row > th { height: 1%; }
#wb_element_instance274 form tr.area-row > td { height: 1%; }
#wb_element_instance274 form tr.form-footer > td { height: 20px; }
#wb_element_instance275 p:last-child { margin-bottom: 0; }
#wb_element_instance275 { opacity: 1; }
#wb_element_instance279 p:last-child { margin-bottom: 0; }
#wb_element_instance279 { opacity: 1; }
#wb_element_instance280 p:last-child { margin-bottom: 0; }
#wb_element_instance280 { opacity: 1; }
#wb_element_instance281 p:last-child { margin-bottom: 0; }
#wb_element_instance281 { opacity: 1; }
#wb_element_instance282 { opacity: 0.84; }
#wb_element_instance282 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance283 { opacity: 0.84; }
#wb_element_instance283 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance284 { opacity: 0.84; }
#wb_element_instance284 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
